@charset "utf-8";
.menu {
	margin: auto;
	width: 725px;
	height: 40px;
	background-color: #baba74;
	position: relative;
	z-index: 4;
	font-family: tahoma;
	list-style: none;
	padding: 0;
	text-align: center;
	cursor: pointer;
}
.menu li {
	padding: 0;
	float: left;
	height: 40px;
	position: relative;
}
.menu li.onhover, .menu li:hover {
	background-color: #000000;
	color: #FFF;
}
ul.menu a {
	padding: 0 20px;
	line-height: 40px;
	font-size: 12pt;
	font-weight: 700;
	color: #FFF;
	display: block;
	outline: 0;
	text-decoration: none;
	text-shadow: 2px 2px 2px rgba(0,0,0,.9);
}
.menu a:hover {
	color: #fff;
}
.menu li.separator {
	font-size: 0;
	overflow: hidden
}
ul.menu ul {
	width: 200px;
	position: absolute;
	left: -9999px;
	border: 1px solid #baba74;
	border-top: 0;
	background: #000000;
	text-align: left;
	list-style: none;
	margin: 0;
	padding: 0 10px 20px 0;
	border-radius: 5px;
	text-decoration: none;
}
.menu li li {
	float: none;
	white-space: nowrap;
	height: 25px;
	padding: 5px;
}
.menu li li.onhover, .menu li li:hover {
	border: 1px solid #baba74;
	background: -webkit-linear-gradient(left, #000000, #baba74); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #000000, #baba74); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #000000, #baba74); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #000000, #baba74); /* Standard syntax (must be last) */
}
.menu ul a {
	padding: 0 20px;
	line-height: 26px;
	font-size: 10pt;
	font-weight: bold;
	color: #fff;
	text-align: left
}
.menu ul a:hover {
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
}
.menu li.onhover ul, .menu li:hover ul {
	left: 5px;
	top: auto
}
.menu li.onhover .dropToLeft, .menu li:hover .dropToLeft {
	left: auto;
	right: -50px;
	top: auto
}
.menu ul ul {
	border-top: 1px solid #DDD
}
.menu li.onhover ul ul, .menu li.onhover ul ul ul, .menu li.onhover ul ul ul ul, .menu li:hover ul ul, .menu li:hover ul ul ul, .menu li:hover ul ul ul ul {
	left: -9999px;
	top: 0
}
.menu li li li li.onhover ul, .menu li li li li:hover ul, .menu li li li.onhover ul, .menu li li li:hover ul, .menu li li.onhover ul, .menu li li:hover ul {
	left: 200px
}

